<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginThiefShakedown.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Dibella&apos;s Voice is in your Head: I will extend the power of your Thu&apos;um of Strip by granting you the &apos;Thu&apos;um of Strip Damage Armor Ability&apos;, once you&apos;ve loved enough word walls. Speaking to Arngeir in High Hrothgar is one way to locate word walls. TIP: Number of word walls needed is set in MCM.</Source>
      <Dest>ディベラの声があなたの頭に響きます:十分な言葉の壁を愛していれば、あなたは脱衣のスゥーム、ダメージアーマーアビリティを与え、あなたの脱衣のスゥームのパワーを拡張します。ハイフロスガーで、アーンゲイルと話す事は、言葉の壁を見つける方法のひとつです。ヒント:MCMに必要な言葉の壁の数を設定可能です</Dest>
    </String>
  </Content>
</SSTXMLRessources>